.nav, .nav li, .nav a  {margin: 0; padding: 0;}
.nav ul {margin-left:0;}
#rMenu {
	width:100%;
	max-width:987px;
	float:right;
	z-index:999;
	position:absolute;
	top:120px;
	*margin-left:-226px;
/*	right:0;
*/	height:31px;
   	background: url(../images/bg.gif) repeat-x bottom   ;
}
#rMenu a{text-decoration: none;}
#rMenu .container {
    width: 90%;
    max-width: 900px;
    margin: 10px auto;
}
.toggleMenu {
    display:  none;
    width:43px;
	height:39px;
    color: #595959;
	float:left;
	background-image:url(../images/menu_mobile_bg.png);
	background-repeat:no-repeat;
	background-position: top 12px left 12px;
	background-color:#858585;
}
.toggleMenu:hover {color:#595959;}
.nav {
    list-style: none;
     *zoom: 1;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 250px;
	padding-left:0!important;
}
.nav a{
    padding: 7px 25px;
    color:#595959;
}
.nav li {
    position: relative;
}
.nav > li {
    float: left;
	/*background: url("../images/menu_div.png") no-repeat scroll right top rgba(0, 0, 0, 0);*/
}
.menuEnd {background:none!important;}
.nav > li > .parent {
    /*background-image: url("../images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
	font-size:14px;
}
.nav li a:hover {
	background: #fff;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
	z-index:999;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li {*height:16px; z-index:999;}
.nav li li a, .nav li li a:visited {
    display: block;
    background: #4fb0af;
	color: #fff;
    position: relative;
    z-index:100;
	padding: 2px 18px;
	border-bottom: 1px solid #fff;
	line-height:23px;
}
.nav li li a:hover { background:#f0e9df; color:#595959;}
.nav li li li a {
    background: #e6e6e6;
    z-index:200;
}
@media screen and (max-width: 960px) {
	.nav a {
		padding: 6px 12px;
	}
	.nav > li > a {
		font-size:13px;
	}
	#rMenu {
		top:121px;
	}
}
@media screen and (max-width: 830px) {
	#rMenu {
		top:121px;
	}
	.nav a {
		padding: 6px 10px;
	}
	.nav > li > a {
		font-size:12px;
	}
}
@media screen and (max-width: 720px) {
	#rMenu {
		top:0;
		left:0;
		height:39px;
		right:auto;
		width:100%;
		background:#a1a1a1;
	}
	.nav {margin-top:39px; display:none;}
	.nav a {
		padding: 6px 22px;
		color:#5d6967;
		text-align:left;
	}
	.nav a, .toggleMenu {
		font-size:12px;
		text-transform:uppercase;
	}
    .active {
        display: block;
    }
    .nav > li {
        float: none;
		border-bottom: 1px solid #fff;
    }
	.nav > li > a {
    	background: #e6e6e6;
	}
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        /*background-image: url("../images/downArrow.png");*/
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
	.nav li li a {
		background: #d4d2d2!important;
		border-top: 1px solid #fff!important;
		text-indent:10px;
		color:#5d6967;
		line-height:20px;
	}
	.nav li li a, .nav li li a:visited{border-bottom:none;}
	.nav li li a:hover{background-color: #A1A1A1 !important;}
	.nav li li li a {
		background: #bfbfbf!important;
		z-index:200;
		/*border-bottom: 1px solid #fff!important;*/
		text-indent:20px;
		color:#5d6967;
	}
	.nav {background: #ece5ac;}
    .nav ul {
        display: block;
        width: 100%;
		margin-bottom:0;
    }
   	.nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
	.nav li a:hover, .nav li li a:hover, .nav li li li a:hover {
		background: #A1A1A1;
		color:#fff;
	}
}